Ruby 1.9 mswin64で エラー 0xc0150002

Ruby1.9のmswin64版をいれたときに起きた問題のメモ.実行したときに,

アプリケーションを正しく初期化できませんでした (0xc0150002)。[OK] をクリックし
てアプリケーションを終了してください。

というエラーが出た.これは,Visual C++の再頒布可能パッケージがないことによるエラー.なので,ここから該当する再頒布可能パッケージをダウンロードしてインストールすればOK♪
と思ってインストールしたんだけど相変わらず同じエラーが出る….何が原因だろう?再起動すればいいのかな?
ちなみにOSはWindows Server 2008の64bit版です.

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です